System.Data.SQLite
View Ticket
Not logged in
Ticket UUID: 5683ab0fab99b84a768fe8ed04dee6d0f42867c0
Title: Compatibility between Version
Status: Closed Type: Question
Severity: Important Priority: Medium
Subsystem: Native_Assembly Resolution: External
Last Modified: 2017-10-16 03:03:26
Version Found In: v1.0.105.2
User Comments:
anonymous added on 2017-10-05 07:29:46:
Hello,
i opened a ticket recently about malformed data base error.
we're still working on it. However i'd like to know if all the versions are compatibles (for db structure etc.). what i mean is : A base created with the version 1.0.66 can be openend with  an upgraded version (i.e. 1.0.105.2) without any issue ?
Thank you

mistachkin added on 2017-10-05 19:29:14:
They should be compatible, yes.  It would be helpful if you could post the complete details or your issue to the mailing list.